Jump to content
Froxlor Forum
  • 0

Froxlor macht keine Updates mehr


Exploit

Question

Nachdem es lange Zeit Wunderbar funktioniert hat, bekomme ich seit einigen Wochen eine Fehlermeldung wenn ich wenn ich "apt-get update" verwende:

W: Failed to fetch http://debian.froxlor.org/dists/squeeze/main/binary-amd64/Packages'>http://debian.froxlor.org/dists/squeeze/main/binary-amd64/Packages  404  Not Found [IP: 2a00:18e0:0:dcc5:109:234:106:48 80]

Zuerst habe ich gedacht das gerade irgendwo gearbeitet wird und sich das von alleine behebt, aber nun besteht der Fehler schon seit gesch?tzte 2 Monate.

 

Habe ich irgendwas verpasst was ich an meinen sources ?ndern muss? momentan habe ich folgendes eingetragen:

 

/etc/apt/sources.list.d/froxlor.list

deb http://debian.froxlor.org squeeze main
Link to comment
Share on other sites

2 answers to this question

Recommended Posts

Wie bereits mehrfach angek?ndigt unterst?tzt Froxlor seit 0.9.34 kein Debian 6.x (Squeeze) mehr. Weshalb es daf?r auch keine Packages mehr gibt.

 

Support seitens Debian ist f?r 6.x ist seit 31.05.2014 ausgelaufen.

 

Edit: Wir empfehlen ein Update auf zumindest Debian 7.x (Wheezy).

Link to comment
Share on other sites

Jetzt habe ich squeeze einfach in wheezy ge?ndert und alles ist wieder ok. Auf dem Server l?uft n?mlich Wheezy. Zum Zeitpunkt der Installation war Wheezy noch ziemlich neu. Wahrscheinlich hatte ich es damals mit den squeeze Quellen versucht, weil es noch keine f?r Wheezy gab oder so...

 

Es war mir nie aufgefallen. Vielen Dank f?r den Tipp, der hat mir sehr geholfen!

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...